
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "telegram", "telegram\telegram.csproj", "{26C5A85E-DDBB-4358-84A7-4A6A577428CB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TDLib", "tdsharp\TDLib\TDLib.csproj", "{9134FECE-FD08-418D-B3FF-E1FB135A98C8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TDLib.Api", "tdsharp\TDLib.Api\TDLib.Api.csproj", "{3BCC90D7-1303-42EE-ACF6-11DA6251A52F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26C5A85E-DDBB-4358-84A7-4A6A577428CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26C5A85E-DDBB-4358-84A7-4A6A577428CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26C5A85E-DDBB-4358-84A7-4A6A577428CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26C5A85E-DDBB-4358-84A7-4A6A577428CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{9134FECE-FD08-418D-B3FF-E1FB135A98C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9134FECE-FD08-418D-B3FF-E1FB135A98C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9134FECE-FD08-418D-B3FF-E1FB135A98C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9134FECE-FD08-418D-B3FF-E1FB135A98C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{3BCC90D7-1303-42EE-ACF6-11DA6251A52F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3BCC90D7-1303-42EE-ACF6-11DA6251A52F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3BCC90D7-1303-42EE-ACF6-11DA6251A52F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3BCC90D7-1303-42EE-ACF6-11DA6251A52F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
